body {
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #fff;
}

#header{
    height: 50px;
    background-color:#66CC99;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
}

#title{
    margin: 10px;
}

#headbtn{
    display: block;
    margin: 5px 5px 5px 5px;
    text-decoration: none;
}

#right{
    text-align: right;
    margin: 10px
}

